Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: WebKit - How?

  1. #11
    Join Date
    Jun 2011
    Location
    divinopolis, br
    Posts
    7

    Default Re: WebKit - How?

    Quote Originally Posted by john_hudson View Post
    It looks as if you have an experimental version installed; I have 3.3.0 which, according to the website, is the latest release but I don't have a Web option. Which repo did you get it from? Mine is from the OBS GNOME repo.
    I installed gramps from the repo: Index of /repositories/GNOME:/Apps/openSUSE_11.4

    I think I have the same version you have installed, this "Web option" is maybe from "plugins". I look for some reference of this option and I couldn't find.

  2. #12
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,507

    Default Re: WebKit - How?

    I've found the relevant plugin and made it visible; it works perfectly for me. So it suggests there is a problem with your browser installation or configuration itself.
    I have Konqueror set to WebKit.

  3. #13
    Join Date
    Jun 2011
    Location
    divinopolis, br
    Posts
    7

    Exclamation Re: WebKit - How?

    Quote Originally Posted by john_hudson View Post
    I've found the relevant plugin and made it visible; it works perfectly for me. So it suggests there is a problem with your browser installation or configuration itself.
    I have Konqueror set to WebKit.
    Konqueror with Webkit? Me too!

    Please, tell me the packages you use; the plataform (x86 or x86_64) and the repo. Especially about the packages related of webkit (webkit, libwebkit-1_0, pywebkit, pyton-webkit - whatever you have).

    One more, if you have Gwibber: Is it working?

    I will appreciate a lot,

    thanks for helping

  4. #14
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,507

    Default Re: WebKit - How?

    This is just an extract of what I have installed:

    /usr/include/kdewebkit_export.h
    /usr/include/Qt/qwebkitglobal.h
    /usr/include/Qt/qwebkitversion.h
    /usr/include/QtWebKit/qwebkitglobal.h
    /usr/include/QtWebKit/qwebkitversion.h

    /usr/lib/kde4/kwebkitpart.so
    /usr/lib/kde4/plugins/designer/kdewebkitwidgets.so
    /usr/lib/libggadget-webkitjs-1.0.so
    /usr/lib/libggadget-webkitjs-1.0.so.0
    /usr/lib/libggadget-webkitjs-1.0.so.0.0.0
    /usr/lib/libkdewebkit.so
    /usr/lib/libkdewebkit.so.5
    /usr/lib/libkdewebkit.so.5.6.0
    /usr/lib/libwebkitgtk-1.0.so.0
    /usr/lib/libwebkitgtk-1.0.so.0.5.2
    /usr/lib/python2.7/site-packages/PyQt4/uic/widget-plugins/qtwebkit.py
    /usr/lib/python2.7/site-packages/webkit
    /usr/lib/python2.7/site-packages/webkit/webkit.so
    /usr/lib/python2.7/site-packages/webkit/__init__.py
    /usr/lib/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/webkit.py
    /usr/lib/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/webkit.pyc
    /usr/lib/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_webkit.so
    /usr/lib/python2.7/site-packages/wx-2.8-gtk2-unicode/wxPython/webkit.py
    /usr/lib/python2.7/site-packages/wx-2.8-gtk2-unicode/wxPython/webkit.pyc

    I also have the following directories:
    /usr/share/kde4/apps/kwebkitpart
    /usr/share/kde4/apps/webkitpart
    /usr/share/webkit-1.0
    /usr/share/webkitgtk-1.0
    all containing webkit related files but most are in the last one.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •